From b6586db7811ee9f9f9fa5d73965ad3a765c8f127 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 16:35:43 +0200
Subject: [PATCH 151/308] monero-gui: rebuild for libressl-2.9.2.

---
 srcpkgs/monero-gui/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/monero-gui/template b/srcpkgs/monero-gui/template
index 417c25c04ad..17b1e05b7cd 100644
--- a/srcpkgs/monero-gui/template
+++ b/srcpkgs/monero-gui/template
@@ -1,7 +1,7 @@
 # Template file for 'monero-gui'
 pkgname=monero-gui
 version=0.14.0.0
-revision=1
+revision=2
 build_style=qmake
 hostmakedepends="pkg-config qt5-tools qt5-qmake qt5-quickcontrols qt5-declarative-devel"
 makedepends="boost-devel libatomic-devel libunwind-devel miniupnpc-devel monero-devel

